‘Spectre’ and ‘Meltdown’ vulnerabilities

adammckayadammckay Harrisburg, PAPosts: 18 ✭✭✭✭✭

What is ZTE doing about the new Spectre and Meltdown vulnerabilities? These vulnerabilities affect Snapdragon 625 which I believe is the processor used in the v8 Pro. Is anyone else concerned about this?

Dear ZTE - just remember that if you were thinking about not patching this one, someone might get root on your phones and I know you don't like that! :wink:

Comments

  • jasonscarterjasonscarter United StatesPosts: 1,770 ✭✭✭✭✭✭✭✭
    edited January 5, 2018 2:50PM

    Nevermind...there is another thread already for this topic

Sign In or Register to comment.